// start style for section our network
@media (min-width: 768px) {
	 section.our-network .heading-col {
		 color: #1a171b;
	}
}
 section.our-network .map-col {
	 position: relative;
	 /*background: linear-gradient(180deg, #062f6d 0%, #042352 100%);*/
	 align-items: center;
	 overflow: hidden;
	 min-height: calc(100vh - 370px);
	 max-height: 100%;
}
 @media (min-width: 768px) {
	 section.our-network .map-col {
		 min-height: calc(100vh - 120px);
	}
}
 section.our-network .map-col .tab-pane {
	 outline: 0;
}
 section.our-network .map-col .location-switcher {
	 position: relative;
	 bottom: -20px;
	 z-index: 10;
}
 @media (min-width: 768px) {
	 section.our-network .map-col .location-switcher {
		 position: absolute;
		 bottom: 40px;
	}
}
 section.our-network .map-col .location-switcher .nav-item {
	 margin-right: 1rem;
}
 section.our-network .map-col .location-switcher .nav-item .nav-link {
	 color: #fff;
	 background: rgba(255, 255, 255, 0.1);
	 border: 1px solid transparent;
}
 section.our-network .map-col .location-switcher .nav-item .nav-link.active {
	 border: 1px solid #80b835;
}
 section.our-network .map-col .location-switcher .nav-item .nav-link img {
	 height: 40px;
	 width: auto;
	 margin-right: 0.8rem;
}
 section.our-network .map-col .location-switcher .nav-item:last-child {
	 margin-right: 0;
}
 section.our-network .map-col .location-switcher .nav-item:hover .nav-link {
	 background: rgba(255, 255, 255, 0.2);
}
 section.our-network .map-col .locations-map {
	 max-width: 700px;
	 position: relative;
	 margin: auto;
}
 @media (min-width: 1200px) {
	 section.our-network .map-col .locations-map {
		 max-width: 900px;
	}
}
 @media (min-width: 1400px) {
	 section.our-network .map-col .locations-map {
		 max-width: 1200px;
	}
}
 section.our-network .map-col .locations-map .marker {
	 height: 10px;
	 width: 10px;
	 border-radius: 50%;
	 position: absolute;
	 cursor: pointer;
	 background: #fff;
	 top: calc(50% - 5px);
	 left: calc(50% - 5px);
	 outline: 0;
	 box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	 animation: pulse 2s infinite;
}
 section.our-network .map-col .locations-map .marker .location-card {
	 position: absolute;
	 left: 50%;
	 bottom: 100%;
	 width: 300px;
	 opacity: 0;
	 visibility: hidden;
	 margin-bottom: 1em;
	 border-radius: 8px;
	 color: #fff;
	 padding: 1em;
	 background: #000;
	 transform: translate(-50%, 1em);
	 transition: all 0.15s ease-in-out;
	 display: none;
}
 section.our-network .map-col .locations-map .marker .location-card::before {
	 content: '';
	 position: absolute;
	 top: 100%;
	 left: 50%;
	 width: 0;
	 height: 0;
	 border: 0.5em solid transparent;
	 border-top-color: #000;
	 transform: translate(-50%, 0);
}
 section.our-network .map-col .locations-map .marker.blue {
	 background: #042352;
	 box-shadow: 0 0 0 0 rgba(4, 35, 82, 1);
	 animation: pulse__blue 2s infinite;
}
 section.our-network .map-col .locations-map .marker.blue .location-card {
	 background: #042352;
}
 section.our-network .map-col .locations-map .marker.blue .location-card::before {
	 border-top-color: #042352;
}
 section.our-network .map-col .locations-map .marker.green {
	 background: #80b835;
	 box-shadow: 0 0 0 0 rgba(128, 184, 53, 1);
	 animation: pulse__green 2s infinite;
}
 section.our-network .map-col .locations-map .marker.green .location-card {
	 background: #80b835;
}
section.our-network .map-col .locations-map .marker.green .location-card::before {
	 border-top-color: #80b835;
}
 section.our-network .map-col .locations-map .marker.blue-light {
	 background: #4cb4d6;
	 box-shadow: 0 0 0 0 rgba(76, 180, 214, 1);
	 animation: pulse__blue-light 2s infinite;
}
 section.our-network .map-col .locations-map .marker.blue-light .location-card {
	 background: #4cb4d6;
}
 section.our-network .map-col .locations-map .marker.blue-light .location-card::before {
	 border-top-color: #4cb4d6;
}
 section.our-network .map-col .locations-map .marker.orange {
	 background: #e1832c;
	 box-shadow: 0 0 0 0 rgba(225, 131, 44, 1);
	 animation: pulse__orange 2s infinite;
}
 section.our-network .map-col .locations-map .marker.orange .location-card {
	 background: #e1832c;
}
 section.our-network .map-col .locations-map .marker.orange .location-card::before {
	 border-top-color: #e1832c;
}
 section.our-network .map-col .locations-map .marker.red {
	 background: #b80e5f;
	 box-shadow: 0 0 0 0 rgba(184, 14, 95, 1);
	 animation: pulse__red 2s infinite;
}
 section.our-network .map-col .locations-map .marker.red .location-card {
	 background: #b80e5f;
}
 section.our-network .map-col .locations-map .marker.red .location-card::before {
	 border-top-color: #b80e5f;
}
 section.our-network .map-col .locations-map img {
	 object-fit: contain;
	 display: inline-block;
	 vertical-align: middle;
	 max-width: 100%;
	 height: auto;
}
 section.our-network.local .heading-col {
	 background-image: url('../img/local_map_bg.jpg');
}
 section.our-network.international .heading-col {
	 background-size: cover;
	 background-position: 50%;
	 color: #fff;
	 background-image: url('../img/international_map_bg.jpg');
}

@keyframes fadeOutUp {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}
.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp;
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes pulse__green {
  0% {
    box-shadow: 0 0 0 0 rgba(128, 184, 53, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(128, 184, 53, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(128, 184, 53, 0);
  }
}
@keyframes pulse__orange {
  0% {
    box-shadow: 0 0 0 0 rgba(225, 131, 44, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(225, 131, 44, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(225, 131, 44, 0);
  }
}
@keyframes pulse__red {
  0% {
    box-shadow: 0 0 0 0 rgba(184, 14, 95, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(184, 14, 95, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(184, 14, 95, 0);
  }
}
@keyframes pulse__blue-light {
  0% {
    box-shadow: 0 0 0 0 rgba(76, 180, 214, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(76, 180, 214, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(76, 180, 214, 0);
  }
}
@keyframes pulse__blue {
  0% {
    box-shadow: 0 0 0 0 rgba(4, 35, 82, 0.7);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(4, 35, 82, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(4, 35, 82, 0);
  }
}
 
//end style for section our network